=== debian/control ===
Source: gst-plugins-good1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gst-plugins-good1.0@packages.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Marc Leeman <marc.leeman@gmail.com>,
Build-Depends: debhelper,
               debhelper-compat (= 13),
               dpkg-dev (>= 1.15.1),
               meson (>= 0.62),
               pkgconf (>= 0.11.0),
               xvfb,
               xauth,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.62),
               libgstreamer1.0-dev (>= 1.27.50),
               libgstreamer-plugins-base1.0-dev (>= 1.27.50),
               gstreamer1.0-plugins-base (>= 1.27.50),
               liborc-0.4-dev (>= 1:0.4.17),
               libcairo2-dev (>= 1.10.0),
               libcaca-dev,
               libspeex-dev (>= 1.1.6),
               libpng-dev,
               libshout-dev,
               libjpeg-dev,
               libaa1-dev (>= 1.4p5),
               libflac-dev (>= 1.1.4),
               libdv4-dev | libdv-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxml2-dev,
               libxv-dev,
               libx11-xcb-dev,
               libgtk-3-dev (>= 3.15),
               libtag-dev,
               libwavpack-dev (>= 4.60),
               libpulse-dev (>= 2.0),
               libbz2-dev,
               libjack-jackd2-dev,
               libvpx-dev (>= 1.7),
               libmp3lame-dev,
               libmpg123-dev (>= 1.13),
               libtwolame-dev (>= 0.3.10),
               libopencore-amrnb-dev,
               libopencore-amrwb-dev,
               qtbase5-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               qtbase5-private-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               qtdeclarative5-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               qttools5-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               qt6-base-private-dev [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               qt6-declarative-dev [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               qt6-shader-baker [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               qt6-tools-dev [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               qt6-wayland-dev [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x powerpc ppc64 sparc64],
               libqt5x11extras5-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64],
               libqt5waylandclient5-dev [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x powerpc ppc64 sparc64],
               libraw1394-dev (>= 2.0.0) [linux-any],
               libiec61883-dev (>= 1.0.0) [linux-any],
               libavc1394-dev [linux-any],
               libv4l-dev [linux-any],
               libgudev-1.0-dev (>= 147) [linux-any],
               nasm (>= 2.13) [any-amd64]
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-plugins-good1.0.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-plugins-good1.0/
Homepage: https://gstreamer.freedesktop.org

Package: gstreamer1.0-pulseaudio
Architecture: any
Multi-Arch: same
Section: oldlibs
Depends: gstreamer1.0-plugins-good (>= 1.27.50), ${misc:Depends}
Description: GStreamer plugin for PulseAudio (transitional package)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package used to contain the GStreamer plugin for PulseAudio, a
 sound server for POSIX and WIN32 systems.
 .
 This is a transitional package.

Package: gstreamer1.0-qt5
Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64
Multi-Arch: same
Section: graphics
Depends: ${misc:Depends},
         ${shlibs:Depends}
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Replaces: gstreamer1.0-plugins-bad (<< 1.13.1)
Breaks: gstreamer1.0-plugins-bad (<< 1.13.1)
Description: GStreamer plugin for Qt5
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the GStreamer plugin for Qt5.

Package: gstreamer1.0-qt6
Architecture: amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 powerpc ppc64 sparc64
Multi-Arch: same
Section: graphics
Depends: ${misc:Depends},
         ${shlibs:Depends}
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: GStreamer plugin for Qt6
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the GStreamer plugin for Qt6.

Package: gstreamer1.0-gtk3
Architecture: any
Multi-Arch: same
Section: graphics
Depends: ${misc:Depends},
         ${shlibs:Depends}
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Replaces: gstreamer1.0-plugins-bad (<< 1.13.1)
Breaks: gstreamer1.0-plugins-bad (<< 1.13.1)
Description: GStreamer plugin for GTK+3
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the GStreamer plugin for GTK+3.

Package: gstreamer1.0-plugins-good
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gstreamer1.0-audiosink,
         gstreamer1.0-plugins-base (>= 1.27.50),
         libsoup-3.0-0
Recommends: gstreamer1.0-x
Replaces: gstreamer1.0-plugins-bad (<< 1.15.1),
          gstreamer1.0-plugins-ugly (<< 1.24),
          gstreamer1.0-pulseaudio (<< 1.18.0)
Breaks: gstreamer1.0-plugins-bad (<< 1.15.1),
        gstreamer1.0-plugins-ugly (<< 1.24),
        gstreamer1.0-pulseaudio (<< 1.18.0),
        libv4l-0 (<< 1.26.1-4~),
        libv4lconvert0 (<< 1.26.1-4~)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: GStreamer plugins from the "good" set
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the GStreamer plugins from the "good" set, a set
 of good-quality plug-ins under the LGPL license.
