## gst-plugins-good1.0 1.27.90

=== debian/changelog ===
gst-plugins-good1.0 (1.27.90-1ubuntu1) resolute; urgency=medium

  * Resynchronize on Debian. Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat (pinned still at 1.18) See LP#2089260
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software
    + debian/gbp.conf: Update Vcs-* for Ubuntu
    + debian/rules: Disable amrnb and amrwbdec because opencore-amr is
      currently in universe in Ubuntu, and packages in main cannot
      depend on it
    + debian/gstreamer1.0-plugins-good.install: Drop
      usr/lib/*/gstreamer-1.0/libgstamrnb.so and
      usr/lib/*/gstreamer-1.0/libgstamrwbdec.so
    + Resolve several lintian nags

 -- Charles <charles05@canonical.com>  Wed, 7 Jan 2026 16:01:29 +0100

gst-plugins-good1.0 (1.27.90-1) experimental; urgency=medium

  * New upstream version 1.27.90
  * d/control: update dependencies to 1.27.90

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 06 Jan 2026 10:42:16 +0100
