## gst-plugins-good1.0 1.28.0

=== debian/changelog ===
gst-plugins-good1.0 (1.28.0-1ubuntu1) resolute; urgency=medium

  * Resynchronize on Debian. Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software
    + debian/gbp.conf: Update Vcs-* for Ubuntu
    + debian/rules: Disable amrnb and amrwbdec because opencore-amr is
      currently in universe in Ubuntu, and packages in main cannot
      depend on it
    + debian/gstreamer1.0-plugins-good.install: Drop
      usr/lib/*/gstreamer-1.0/libgstamrnb.so and
      usr/lib/*/gstreamer-1.0/libgstamrwbdec.so

 -- Charles <charles05@canonical.com>  Wed, 28 Jan 2026 19:01:12 +0000

gst-plugins-good1.0 (1.28.0-1) unstable; urgency=medium

  [ Marc Leeman ]
  * d/install libgsty4menc.so -> libgsty4m.so
  * d/copyright: remove superfluous-file-pattern gst/y4m/gsty4mencode.[ch]
  * d/copyright: remove unused GPL-2+
  * New upstream version 1.28.0
  * d/control: update dependencies to 1.28.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 28 Jan 2026 13:32:13 +0100
