=== debian/watch ===
Version: 5
Source: https://gstreamer.freedesktop.org/src/gst-plugins-good/
Matching-Pattern: gst-plugins-good-(1\.[\d]+\.[\d]+)@ARCHIVE_EXT@
Pgp-Mode: auto
